Bug 241034 - CVE-2007-2799 file integer overflow
CVE-2007-2799 file integer overflow
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: file (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Bacovsky
impact=moderate,source=vendorsec,repo...
:
Depends On:
Blocks: CVE-2007-2799
  Show dependency treegraph
 
Reported: 2007-05-23 14:41 EDT by Josh Bressers
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 4.21-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-03 12:23:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2007-05-23 14:41:12 EDT
This is the tracking bug for FC5 and FC6, please see the blocks list
Comment 1 Martin Bacovsky 2007-05-29 09:56:53 EDT
This issue should be fixed in fc5, fc6, fc7 and rawhide in file-4.21-1.<dist>
Comment 2 Fedora Update System 2007-07-03 12:23:54 EDT
file-4.21-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.